Subject: guix build freetype --target=mips64el-linux-gnu produces 32-bit library

From: Efraim Flashner <[email-masked]>
Date: Sun, 8 Nov 2020 13:42:41 +0200

As the title says, 'guix build freetype --target=mips64el-linux-gnu'
produces a 32-bit library. With this it isn't possible to cross-build
grub for mips64el-linux.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted